## fonts-arphic-bkai00mp 2.10

=== debian/changelog ===
fonts-arphic-bkai00mp (2.10-21) unstable; urgency=medium

  * Trim trailing whitespace.
  * Fix field name case in debian/copyright (Upstream-name => Upstream-
    Name).
  * Update standards version to 4.5.0, no changes needed.
  * debian/control
    - Drop debhelper and set debhelper-compat (= 13)
  * debian/source/override
    - Remove unnecessary override

 -- Hideki Yamane <henrich@debian.org>  Sat, 16 May 2020 17:02:05 +0900

fonts-arphic-bkai00mp (2.10-20) unstable; urgency=medium

  * drop debian/.gitlab-ci.yml, use debian/salsa-ci.yml instead
  * debian/control
    - set Standards-Version: 4.4.0
    - add Rules-Requires-Root: no

 -- Hideki Yamane <henrich@debian.org>  Sun, 22 Sep 2019 21:04:26 +0900

fonts-arphic-bkai00mp (2.10-19) unstable; urgency=medium

  * debian/control
    - drop Christian Perrier <bubulle@debian.org> from Uploaders
      (Closes: #927578)
    - set Standards-Version: 4.3.0
  * debian/{control,compat}
    - use dh12

 -- Hideki Yamane <henrich@debian.org>  Sun, 21 Apr 2019 12:37:53 +0900

fonts-arphic-bkai00mp (2.10-18) unstable; urgency=medium

  * debian/.gitlab-ci.yml
    - add simple CI
  * debian/control
    - update maintainer address
    - set Standards-Version: 4.1.5

 -- Hideki Yamane <henrich@debian.org>  Thu, 19 Jul 2018 22:21:50 +0900

fonts-arphic-bkai00mp (2.10-17) unstable; urgency=medium

  * debian/control
    - move Vcs-* to salsa.debian.org
    - set Build-Depends: debhelper (>= 11)
    - set Standards-Version: 4.1.3
  * debian/compat
    - set 11
  * debian/copyright
    - update order to elininate lintian warning
    - update copyright year and use https
  * debian/source/lintian-overrides
    - just ignore bogus warnings
  * debian/rules
    - back compression level to default

 -- Hideki Yamane <henrich@debian.org>  Sat, 10 Feb 2018 16:19:56 +0900

fonts-arphic-bkai00mp (2.10-16) unstable; urgency=medium

  * debian/control
    - set Build-Depends: debhelper (>= 10)
    - set Standards-Version: 4.1.1
    - drop dependency debris for transitonal package
  * debian/preinst
    - drop it as same as above dependency
  * debian/compat
    - set 10
  * drop debian/fonts-arphic-bkai00mp.lintian-overrides since it was too much
    aggressive
  * debian/copyright
    - convert to copyright format 1.0

 -- Hideki Yamane <henrich@debian.org>  Sun, 22 Oct 2017 07:28:10 +0900

fonts-arphic-bkai00mp (2.10-15) unstable; urgency=medium

  * fix regression in debian/preinst

 -- Hideki Yamane <henrich@debian.org>  Sun, 03 Jan 2016 16:49:29 +0900

fonts-arphic-bkai00mp (2.10-14) unstable; urgency=medium

  * debian/control
    - set Standards-Version: 3.9.6
    - update Vcs-*
  * debian/preinst
    - fix "command-with-path-in-maintainer-script"

 -- Hideki Yamane <henrich@debian.org>  Sat, 05 Dec 2015 21:47:03 +0900

fonts-arphic-bkai00mp (2.10-13) unstable; urgency=medium

  * debian/patches
    - add fix-0uFE4F.pe.patch to fix 0ufe4f rendering (Closes: #750701)
  * debian/rules
    - run fontforge to apply above patch
  * debian/control
    - add "Build-Depends: fontforge-nox | fontforge"

 -- Hideki Yamane <henrich@debian.org>  Fri, 06 Jun 2014 06:33:49 +0900

fonts-arphic-bkai00mp (2.10-12) unstable; urgency=low

  * debian/control
    - set "Standards-Version: 3.9.4"
    - update descriptions
    - make it multi-arch: foreign
    - use git instead of svn
    - drop ttf- transitional package

 -- Hideki Yamane <henrich@debian.org>  Mon, 01 Jul 2013 13:22:59 +0900

fonts-arphic-bkai00mp (2.10-11) unstable; urgency=low

  * debian/rules
    - compress with xz
  * debian/control
    - set "Standards-Version: 3.9.3"
    - add "Pre-Depends: dpkg (>= 1.15.6~)"
    - bump up debhelper version to deal with xz option
    - replace s/Conflicts/Breaks/ to more Policy polite.
  * debian/compat
    - set 9
  * debian/fonts-arphic-bkai00mp.lintian-overrides
    - add it to override "no-upstream-changelog" warning

 -- Hideki Yamane <henrich@debian.org>  Tue, 12 Jun 2012 18:10:41 +0900

fonts-arphic-bkai00mp (2.10-10) unstable; urgency=low

  * debian/control
    - set ttf-arphic-bkai00mp as "Priority: extra"

 -- Hideki Yamane <henrich@debian.org>  Wed, 25 Jan 2012 22:42:50 +0900

fonts-arphic-bkai00mp (2.10-9) unstable; urgency=low

  * Rename package from "ttf-" to "fonts-"
  * debian/control
    - delete obsolute line from description
    - add Vcs-* field
    - set "Standards-Version: 3.9.2"
  * debian/install
    - change install path

 -- Hideki Yamane <henrich@debian.org>  Mon, 10 Oct 2011 09:44:01 +0900

ttf-arphic-bkai00mp (2.10-8) unstable; urgency=low

  * debian/preinst: fix remove "newconffile" for matching code.
    (Closes: #563703)
  * debian/control
    - set "Build-Depends: debhelper (>= 7.0.50~)"
    - Bump up "Standards-Version: 3.8.4"
    - add myself to Uploaders

 -- Hideki Yamane <henrich@debian.org>  Wed, 19 May 2010 06:49:17 +0900

ttf-arphic-bkai00mp (2.10-7) unstable; urgency=low

  * Adopt the package in the pkg-fonts team. Closes: #503517
  * Bump debhelper compatibility to 7
  * Minimal debian/rules file: involves adding
    ttf-arphic-bkai00mp.install and ttf-arphic-bkai00mp.docs
  * Drop defoma use
  * Drop Conflicts and Replaces with stone age packages
  * Drop Suggests and Depends on various X packages
    Closes: #512432
  * Switch to "3.0 (quilt)" source package format
  * Change section to "fonts"

 -- Christian Perrier <bubulle@debian.org>  Mon, 04 Jan 2010 07:22:38 +0100

ttf-arphic-bkai00mp (2.10-6.1) unstable; urgency=low

  * Non-maintainer upload.
  * No changes, rebuilt with current debhelper to finish /usr/doc transition.
    Closes: #322799

 -- Joey Hess <joeyh@debian.org>  Tue, 10 Jan 2006 21:00:25 -0500

ttf-arphic-bkai00mp (2.10-6) unstable; urgency=high

  * Urgency=high because this needs to get into Woody for the Chinese
    TrueType fonts to work properly.
  * Updated hintfiles to match the latest changes in x-ttcidfont-conf:
    - Changed "Width = Variable" to "Width = Fixed"
    - Added UniCharset

