=== debian/control ===
Source: fonts-arphic-bkai00mp
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>,
Build-Depends: debhelper-compat (= 13),
               fontforge-nox | fontforge,
Standards-Version: 4.5.0
Homepage: http://www.arphic.com.tw/
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-arphic-bkai00mp.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-arphic-bkai00mp
Rules-Requires-Root: no

Package: fonts-arphic-bkai00mp
Architecture: all
Multi-Arch: foreign
Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
Depends: ${misc:Depends}
Description: "AR PL KaitiM Big5" Chinese TrueType font by Arphic Technology
 "AR PL KaitiM Big5" is a high-quality Chinese TrueType font
 (bkai00mp.ttf) generously provided by Arphic Technology to the Free
 Software community under the "Arphic Public License".
 .
 You also need to install the "latex-cjk-chinese-arphic-bkai00mp " package for
 typesetting with Omega or with CJK for LaTeX (cjk-latex).
